SoShaderProgram.h(3)

NAME
SoShaderProgram.h

SYNOPSIS

#include <Inventor/nodes/SoNode.h>
#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/fields/SoMFNode.h>

  Classes
class SoShaderProgram
The SoShaderProgram class is used to specify a set of vertex/geometry/fragment objects.

  Typedefs
typedef void SoShaderProgramEnableCB(void *closure, SoState *state, const SbBool enable)

Author

Generated automatically by Doxygen for Coin from the source code.